.faq {
    margin-top: 56px;
}

.faq .sectionHeader {
    padding: 4px 0;
    margin-bottom: 60px;
    margin-top: 5px;
    background: #565252;
}

.faq .sectionTitle {
    margin-bottom: 0;
    margin-top: 4px;
    font-weight: normal;
    font-size: 18px;
    color: #fff;
    line-height: 33px;
}

.faq .row {
    display: flex;
    flex-flow: row wrap;
    margin-left: -10px;
    margin-right: -10px;
}

.faq .col {
    position: relative;
    flex: 0 0 auto;
    padding-left: 10px;
    padding-right: 10px;
    min-height: 1px;
    max-width: 100%;
}

.faq .col3 {
    flex-basis: 25%;
    max-width: 25%;
}

.faq .col9 {
    flex-basis: 75%;
    max-width: 75%;
}

.faq .list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.faq .tabsNav {
    width: 160px;
    margin-left: auto;
}

.faq .tabsNav li:not(:last-child) {
    margin-bottom: 20px;
}

.faq .tabsNav a {
    display: block;
    text-decoration: none;
    color: #3b3b3b;
    transition: .2s ease-in-out;
}

.faq .tabsNav.theme1 a > span {
    border-bottom: 1px dashed #DBDBDB;
    font-size: 12px;
}

.faq .tabsNav.theme1 .active > a > span {
    border-bottom-color: #000;
}

.faq .tabPanel {
    display: none;
}

.faq .tabPanel.active {
    display: block;
}

.faq .fade {
    opacity: 0;
    transition: opacity .15s linear;
}

.faq .fade.in {
    opacity: 1;
}

.faqTitle {
    font-size: 60px !important;
    font-weight: 300 !important;
    line-height: 1 !important;
    margin-bottom: 60px;
}

.faqDescription {
    color: #3b3b3b;
    line-height: 1.42857143;
}

.faqDescription > *:first-child {
    margin-top: 0;
}

.faqDescription > *:last-child {
    margin-bottom: 0;
}

@media (max-width: 1024px) {
    .faq .colmd12 {
        flex-basis: 100%;
        max-width: 100%;
    }

    .faq .pullmd1 {
        order: -1;
    }

    .faq .tabsNav {
        width: auto;
        margin-bottom: 40px;
    }

    .faqTitle {
        margin-left: 0;
    }
}

@media (max-width: 690px) {
    .faqDescription h2 {
        font-size: 25px !important;
    }
}

@media (max-width: 640px) {
    .faq {
        margin-top: 36px;
    }

    .faq .sectionHeader {
        padding-top: 20px;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .faqTitle {
        font-size: 30px !important;
    }
}
